$primaryLight: #82f4ff;
$primary: #1e90ff;
$primaryDark: #3742fa;

$secondaryLightest: #ffcdcd;
$secondaryLighter: #ffb5b5;
$secondaryLight: #ff9292;
$secondary: #E12525;
$secondaryDark: #B51010;

$neutralDarker: #7f8c8d;
$neutralDark: #bdc3c7;
$neutral: #d7d9da;
$neutralLight: #dddee1;
$neutralLighter: #e5e8ed;
$neutralLightest: #f4f8ff;

$surface: #fff;

$roboto: 'Roboto', sans-serif;
$montserrat: 'Montserrat Alternates', sans-serif;
$firaSans: 'Fira Sans Condensed', sans-serif; 

$masonryColumnWidth: 300px;
$masonryGutter: 30px;
$menuWidth: 60px;
$menuMargin: 60px;
$minimalContentMargins: 60px;